
						@font-face {
							font-family: 'chivo';
							src: url('https://old.butfirst.ch/wp-content/bcf-fonts/Chivo/chivo-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'chivo';
							src: url('https://old.butfirst.ch/wp-content/bcf-fonts/Chivo/chivo-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'chivo';
							src: url('https://old.butfirst.ch/wp-content/bcf-fonts/Chivo/chivo-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						